### Hierarchy

- CreateSettingsRoutesOptions

## Index

### Properties

- filter
- mainRoute
- pages

## Properties

### Optional filter

filter: undefined | string

- Defined in src/lib/createSettingsRoutes.tsx:10

### mainRoute

mainRoute: RouteConfig

- Defined in src/lib/createSettingsRoutes.tsx:8

### pages

pages: SettingsPageProps[]

- Defined in src/lib/createSettingsRoutes.tsx:9

Generated using TypeDoc